Create or update the inbound webhook
PUT
url must be public HTTPS. When bodyFormat is omitted, the existing setting is kept. Use either signingSecret (32-256 characters) or rotateSecret; a generated secret is returned only once in the response.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
url?stringactive?booleanbodyFormat?stringtext / html / markdown
stripQuotes?booleansigningSecret?stringrotateSecret?boolean[key: string]?unknownUpdated
application/json- response
success*booleanwebhook*signingSecret?string[key: string]?unknowncurl -X PUT 'https://api.mailly.site/inbox/webhook' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "webhook": { "property1": null, "property2": null }, "signingSecret": "string", "property1": null, "property2": null}